[ubuntu/groovy-proposed] wpa 2:2.9-1ubuntu7 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Wed May 20 21:26:12 UTC 2020


wpa (2:2.9-1ubuntu7) groovy; urgency=medium

  * debian/patches/git_roaming_interface.patch:
    - backport upstream fix 'dbus: Move roam metrics to the correct
      interface', should reduces the number of events (lp: #1879087)

Date: Wed, 20 May 2020 19:03:27 +0200
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/wpa/2:2.9-1ubuntu7
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 20 May 2020 19:03:27 +0200
Source: wpa
Binary: hostapd wpagui wpasupplicant wpasupplicant-udeb
Architecture: source
Version: 2:2.9-1ubuntu7
Distribution: groovy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description:
 hostapd    - IEEE 802.11 AP and IEEE 802.1X/WPA/WPA2/EAP Authenticator
 wpagui     - graphical user interface for wpa_supplicant
 wpasupplicant - client support for WPA and WPA2 (IEEE 802.11i)
 wpasupplicant-udeb - Client support for WPA and WPA2 (IEEE 802.11i) (udeb)
Launchpad-Bugs-Fixed: 1879087
Changes:
 wpa (2:2.9-1ubuntu7) groovy; urgency=medium
 .
   * debian/patches/git_roaming_interface.patch:
     - backport upstream fix 'dbus: Move roam metrics to the correct
       interface', should reduces the number of events (lp: #1879087)
Checksums-Sha1:
 cdd3bc340d648f89cf3c83a3fd5913035ab47d5c 1839 wpa_2.9-1ubuntu7.dsc
 a904be092cc534a9b3a806723175cf417c9368f9 87292 wpa_2.9-1ubuntu7.debian.tar.xz
Checksums-Sha256:
 d68085c90c51eb7f8b5065c27249d9131176d135a4dc0be10deb0f10f3c12b87 1839 wpa_2.9-1ubuntu7.dsc
 bc640a55d84fddd485dcdbdc7ed105c8ff76b0502437641314e114242dbd1b1c 87292 wpa_2.9-1ubuntu7.debian.tar.xz
Files:
 1f59f0763bf3b483c92a0f7b56ae3569 1839 net optional wpa_2.9-1ubuntu7.dsc
 17e80a0f3b040fd821df2b7cfe1cfbb8 87292 net optional wpa_2.9-1ubuntu7.debian.tar.xz
Original-Maintainer: Debian wpasupplicant Maintainers <wpa at packages.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAl7FXnsACgkQQxo87aLX0pKTAgCfew2ttpe8hSZyeewLV2u6+4Il
EiQAoM71UZW+oSVFyQgicSGc8p9WqvXp
=8TTo
-----END PGP SIGNATURE-----


More information about the Groovy-changes mailing list